body { background: linear-gradient(173.84deg, #ff7628 41.94%, #cc1817 114.38%); }

.faq {
    padding: 20px 0;
    margin-top: 30px;
    border-radius: 20px;
    background: #fff;
}

.faq__items {
    padding: 0;
    margin: 0;
    list-style: none;
}

.faq__item {
    padding-bottom: 0;
    background: rgba(255, 137, 20, 0.1);
}

.faq__item:first-child {
    border-radius: 20px 20px 0 0;
}

.faq__item:first-child .faq__item-question {
    padding-top: 20px;
}

.faq__item:last-child {
    border-radius: 0 0 20px 20px;
}

.faq__item.active {
    padding-bottom: 10px;
}

.faq__item,
.faq__item * {
    transition: 0.4s all;
}

.faq__item-question {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 10px 20px 0 20px;
    margin-bottom: 12px;
}

.faq__item-question h3 {
    margin: 0;
    font-weight: 600;
    font-size: 14px;
    line-height: 142.8571428571%;
    color: #333333;
}

.faq__item-question::after {
    content: "";
    width: 28.5px;
    height: 28.5px;
    transition: 0.4s all;
    background: url("../img/icons/chevron-down.svg") center/11px no-repeat;
}

.faq__item.active .faq__item-question::after {
    transform: rotate(180deg);
}

.faq__item-answer {
    font-weight: 400;
    font-size: 12px;
    line-height: 166.6666666667%;
    padding: 0 20px;
    height: 0;
    opacity: 0;
    pointer-events: none;
}

.faq__item.active .faq__item-answer {
    opacity: 1;
    pointer-events: auto;
}

.support-banner {
    margin: 24px 0;
}

.support-banner__wrapper {
    padding: 28px 65px 18px 18px;
    border-radius: 10px;
    background: #fff;
    display: flex;
    flex-direction: column;
    gap: 12px;
    position: relative;
}

.support-banner__title {
    font-weight: 700;
    font-size: 22px;
    line-height: 104%;
    text-transform: uppercase;
    color: #333333;
}

.support-banner__link {
    height: 34px;
    font-weight: 600;
    font-size: 12px;
    line-height: 144%;
    border-radius: 6px;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
    z-index: 9;
}

.support-banner__img {
    pointer-events: none;
    position: absolute;
    right: -14.5px;
    top: -46px;
    width: 256px;
    height: 184px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: right top;
    object-position: right top;
}

.footer {
    border-radius: 24px 24px 0 0;
    background: #fff;
}

.container.footer__wrapper, .footer__wrapper {
    padding: 21px 20px 36px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 19px;
    position: relative;
    overflow: hidden;
}

.footer__wrapper *:not(.footer__icon, .footer__icons) {
    position: relative;
    z-index: 1;
}

.footer__header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer__rules {
    padding: 11.5px 16px;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    border-radius: 8px;
    background: linear-gradient(0deg, #ff8914, #ff8914), radial-gradient(93.34% 97.03% at 80.96% 68.75%, #ffb731 0%, #ec6e00 100%);
}

.footer__up {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    color: #FF8914;
    background-color: transparent;
    border: none;
}

.footer__up img {
    width: 28px;
}

.footer__descr {
    font-weight: 400;
    font-size: 10px;
    line-height: 100%;
    text-align: center;
    color: #060606;
}

.footer__warns {
    display: flex;
    flex-direction: column;
    gap: 4px;
    align-items: center;
    opacity: 0.6;
}

.footer__warn {
    font-weight: 500;
    line-height: 144%;
    text-align: center;
    text-transform: uppercase;
    color: #656565;
}

.footer__warn:first-child {
    font-size: 4.5vw;
}

.footer__warn:nth-child(2) {
    margin-top: -8px;
    font-size: 3.5vw;
}

.footer__warn:nth-child(3) {
    font-size: 3vw;
}

.footer__icons {
    margin-top: -19px;
}

.footer__icon {
    position: absolute;
    opacity: 0.3;
}

.footer__icon:nth-child(1) {
    bottom: -11px;
    left: -7px;
    opacity: 0.5;
}

.footer__icon:nth-child(2) {
    top: 135px;
    left: -18px;
}

.footer__icon:nth-child(3) {
    left: 170px;
    top: -34.73px;
}

.footer__icon:nth-child(4) {
    top: 50px;
    right: -16px;
}

.footer__icon:nth-child(5) {
    top: 156px;
    right: -23px;
}

.footer__icon:nth-child(6) {
    right: 5px;
    bottom: -30px;
    opacity: 0.5;
}

.btn-gradient {
    background: linear-gradient(-90deg, #00C6FF 0%, #0072FF 100%);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 19.5px;
}

.btn-gradient_reverse {
    background: linear-gradient(90deg, #00C6FF 0%, #0072FF 100%);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 19.5px;
}

.btn-gradient:disabled {
    background: #747474;
}